@font-face{
    font-family: park;
    src: url(fonts/Park\ Lane\ NF.ttf)
}
@font-face{
    font-family: averia;
    src: url(fonts/Averia-Gruesa.ttf)
}
body{
    font-family: averia;
    background-image: url(piel-de-naranja_opt.jpg)
    
}
article {
    display: block;
}
.titol {
    font-family: park;
    float: left;
    font-size: 18px; 
}
h1 {
    font-family: park;
    font-size: 45px;
    text-align: center;
}
ul.index {
    list-style-type: none;
    margin right: 30px;
    padding: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 16px;
    border-style: ridge;
    border-color: blanchedalmond;
    -webkit-background-clip: text;

    font-size: 20px;

}

ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
/*
.li1 {
    font-size: 20px;
    float: left;
    text-transform: UPPERCASE;
    border-style: groove;
    border-width: medium;
    border-color: rgb(251, 69, 3);
    align-content: center;
    background-color: rgb(253, 201, 132);
    text-align: justify;
    margin: 30px;
    margin-left: 30px;
    overflow: auto;
    text-decoration-color: black;

}
*/
nav {
    background:orange;
    border-top: solid white;
    border-bottom: solid black;
    margin-bottom: 50px;
}
nav ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
nav li{
    margin: 0 4%;
}


h3 {
    font-family: park;
    font-size: 30px;
}
.cuadro {
    border-style: groove;
    border-width: medium;
    border-color: rgb(251, 69, 3);
    background-color: rgb(253, 201, 132);
    text-align: justify;
    margin: 30px;
    padding: 30px;
    overflow: auto;
    font-size: 15px;
    align-content: center;
}
body{
    background-color: beige;
}

.descripcio{
    text-align: left;
    font-family: averia;

}
.imagenes{
    position: relative;
    margin: 10px;
    display:block;
    margin:auto;
}
.personajes{
    align-content: left;
}
.tabla{
    background-color: rgb(252, 102, 2);
    border-style: initial;
    border-width: medium;
    border-color: black;
}
.limenuprincipal {
    font-family:park;
    text-transform: UPPERCASE;
    text-align: center;
    opacity: 1;
    font-size: 110%;
    font-family:park;
    -webkit-background-clip: text;
    -webkit-text-stroke: 0.2px rgb(15, 15, 15);

    display: block;
    color: rgb(15, 15, 14);
  
    padding: 16px;
  

}
.limenuprincipal:hover{
    -webkit-text-stroke: 1.5px rgb(209, 145, 6);
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: orange;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(250, 142, 0, 0.2);
    padding: 12px 16px;
    z-index: 1;
    
    font-family:matrix2;
    text-transform: UPPERCASE;
   
    text-decoration: none;
    opacity: 1;
    font-size: 100%;
    color:rgb(243, 245, 243);
    color: transparent;
    
    
   
}

.dropdown:hover .dropdown-content {
    display: block;
}
img{
    display:block;
    margin:auto;
    
}